# -*- coding: utf-8 -*-

from odoo import models, fields, api

class SOS_calibration_Devices(models.Model):
    _name = 'sos_calibration_devices'
    _description = 'Calibration Devices of Sosaley'


    name = fields.Char(string="Equipment Name", required=True)
    s_no = fields.Char(string="Serial No")
    identification_no= fields.Char(string="Identification No")
    certification_no= fields.Char(string="Certification No")
    calibrated_on = fields.Date(string="Calibrated On")
    calibrated_due = fields.Date(string="Calibration Due")
    